<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stock](./bitburner.stock.md) &gt; [getConstants](./bitburner.stock.getconstants.md)

## Stock.getConstants() method

Get game constants for the stock market mechanic.

**Signature:**

```typescript
getConstants(): StockMarketConstants;
```
**Returns:**

[StockMarketConstants](./bitburner.stockmarketconstants.md)

## Remarks

RAM cost: 0 GB

